@echo off
cls
echo.
echo You have chosen to delete the "Get Arkin" Mission Pack.
echo.
echo TYPE 1 TO DELETE THE GET ARKIN MISSION PACK.
echo.
echo TYPE 2 TO QUIT WITHOUT DELETING.
echo.
CHOICE /C12
IF ERRORLEVEL=2 GOTO QUIT
IF ERRORLEVEL=1 GOTO AGREE

:AGREE

echo.
echo Deleting the Get Arkin Map Pack.
echo.
echo The getarlnk directory, used to launch from the HTML page,
echo is no longer needed.  Press Y, then Enter, to delete.
echo.
deltree getarlnk
del aetar*.*
del getar*.*
cls

GOTO EXIT

:QUIT
cls
echo.
echo No files were deleted.

:EXIT

